[Rubygems-developers] Format backward compatability

Richard Kilmer rich at infoether.com
Tue Jul 13 15:36:38 EDT 2004


You cannot install a prior formatted gem, can you?

-rich


On 7/13/04 3:29 PM, "Mauricio Fernández" <batsman.geo at yahoo.com> wrote:

>>  BTW, Gavin's unpack thing still works nicely with the
>> new
>> format.  It's nice how cleanly this dropped into the existing code base.
> 
> AFAIK the only thing really broken by the format change is 'gem check'
> since there's no digest in the new format yet.





More information about the Rubygems-developers mailing list